VkConditionalRenderingBeginInfoEXT Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkBuffer | buffer
VkDeviceSize | offset
VkConditionalRenderingFlagsEXT | flags

## Detailed Description

Definition at line 6722 of file vulkan_core.h.

## Field Documentation

## buffer

VkBuffer VkConditionalRenderingBeginInfoEXT::buffer

Definition at line 6725 of file vulkan_core.h.

## flags

VkConditionalRenderingFlagsEXT VkConditionalRenderingBeginInfoEXT::flags

Definition at line 6727 of file vulkan_core.h.

## offset

VkDeviceSize VkConditionalRenderingBeginInfoEXT::offset

Definition at line 6726 of file vulkan_core.h.

## pNext

const void* VkConditionalRenderingBeginInfoEXT::pNext

Definition at line 6724 of file vulkan_core.h.

## sType

VkStructureType VkConditionalRenderingBeginInfoEXT::sType

Definition at line 6723 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h